color: null
fieldLayouts:
  8e5cfab2-5845-4354-a579-d68282d5f47e:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2024-08-08T16:36:46+00:00'
            elementCondition: null
            fieldUid: a8b1c69b-8555-47a0-b59c-625ed810244b # Headshot
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3604fb67-d17a-41db-ac2d-8fb406c55d41
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-09-20T14:47:27+00:00'
            elementCondition: null
            fieldUid: 2f68d144-9570-47a5-8999-f220d7dab5c5 # SEO Setup
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d408c84d-6a75-4c8b-8c11-0809c471bd5f
            userCondition: null
            warning: null
            width: 100
        name: Headshot
        uid: 89352bb1-9461-4f6a-a8f8-eedd4205f25b
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2024-08-08T16:36:46+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 96a1f385-8595-4cd9-97e0-92fa6e5c3293
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-08-08T16:36:46+00:00'
            elementCondition: null
            fieldUid: 700437b6-659d-4963-9046-b9511418515b # Credentials
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e2448e70-cace-41e7-b1e7-bd812d8dd695
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-08-08T16:36:46+00:00'
            elementCondition: null
            fieldUid: 4ba5838a-6c0b-45d5-9ea1-b11473d7203a # Position
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 847d6cd4-1aba-40c7-872b-9908642833ea
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-08-08T16:36:46+00:00'
            elementCondition: null
            fieldUid: ab26331f-6622-4986-9648-91582be124c4 # Affiliation
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f0fd4501-d7ee-49bc-9904-223cfe002011
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-08-08T16:36:46+00:00'
            elementCondition: null
            fieldUid: b1c720ff-1f79-4c3d-9837-9974feb77fc6 # Optional Title
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5a2e2469-7074-4656-bbb3-413707c0d5bb
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-08-08T16:36:46+00:00'
            elementCondition: null
            fieldUid: 2847d80a-5a5c-42ff-aeb2-6332c1281db3 # Biography
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b9f3ce9d-0b04-423d-96e6-e7c61c70b996
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 8c9f2dd3-a9a9-475c-b370-a3cd09276e8d
        userCondition: null
handle: bio
hasTitleField: true
icon: ''
name: Bio
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: ''
slugTranslationMethod: site
titleFormat: ''
titleTranslationKeyFormat: ''
titleTranslationMethod: site
